/* 
 * Fonts :
 * serifa_btroman
 * serifa_blackregular
 * serifa_lightregular
 * serifa_btbold
 */

body {
    background-position: center top;
    background-attachment: fixed;
    padding: 0;
    margin: 0;
    font-family: 'serifa_lightregular';
    line-height: 23px;
}

input, button, select, textarea {
    font-family: 'serifa_lightregular';
}

::selection {
    color: #ffffff;
    text-shadow: none;
}

::-moz-selection {
    color: #ffffff;
    text-shadow: none;
}

a:focus {
    outline: 0;
}

ul,
ol,
li,
h1,
h2,
p {
    margin: 0;
    padding: 0;
}

a img {
    border: 0;
}

h1 a:hover,
h2 a:hover,
h3 a:hover {
    text-decoration: none;
}

h3 {
    line-height: 1.25em;
}

dd {
    margin-left: 0;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"], 
.uneditable-input {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

textarea:focus,
input[type="text"]:focus {
    border: 0;
    outline-style: solid;
    outline-width: 1px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

label {
    margin: 2px 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

h1,
.h1,
.h1 a {
    font-family: 'serifa_lightregular';
    font-size: 35px;
    font-weight: normal;
    margin-bottom: 2px;
}

h2,
.h2,
.h2 a {
    font-size: 25px;
    line-height: 25px;
    font-weight: normal;
    margin-top: 0;
    text-decoration: none;
    margin-bottom: 10px;
}

.h2 a:after {
    content: ' +';
}

.content_textimg li {
    margin-left: 20px;
}

li > p {
    margin: 0;
}

#center-content {
    padding-bottom: 40px;
}

#center .content {
    padding-left: 21px;
    padding-right: 21px;
    margin-left: 15px;
    margin-right: 15px;
}

#center .content.page-first-content,
#list #center .content.page-first-content {
    padding-top: 35px;
}

#center .content.page-first-content {
    padding-bottom: 10px !important;
}

#list #center .content.page-first-content {
    padding-bottom: 25px !important;
}

.content_navigation li {
    list-style-type: none;
}

.more,
.more:hover {
    font-family: 'serifa_lightregular';
    font-size: 18px;
    text-shadow: 1px 1px 0px #ffffff;
    text-decoration: none;
}

.back,
.back:hover {
    float: right;
    font-size: 16px;
    line-height: 23px;
}

#top {
    height: 50px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

#top-content,
#back-to-dvm {
    float: left;
    margin-top: 10px;
    margin-right: 150px;
    border: 1px solid #000000;
    padding: 0 4px;
    position: relative;
    line-height: 28px;
}

#back-to-dvm {
    padding: 0 8px;
    display: none;
}

#top #back-to-dvm a {
    background-image: url('../images/back-to-dvm.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 24px;
}

#top #back-to-dvm a:hover {
    text-decoration: underline;
}

#top-content .content_textimg p {
    line-height: 12px;
    margin: 0;
}

#top-content img {
    vertical-align: top;
}

#top a {
    color: #ffffff;
    text-decoration: none;
    font-family: 'Arial';
    font-size: 12px;
}

#top .content_navigation h2,
#top .content_navigation li {
    font-family: 'Arial';
    font-size: 12px;
    color: #ffffff;
    line-height: 28px;
}

#top .content_navigation h2 {
    font-weight: normal;
    padding-left: 3px;
    padding-right: 15px;
    margin: 0px;
    background-image: url('../images/top-arrow.png');
    background-position: right center;
    background-repeat: no-repeat;
    text-shadow: none;
    margin-right: 6px;
    text-rendering: initial;
}

#top .content_navigation,
#top .content_textimg,
#top .content_languages {
    float: left;
}

#top .content_navigation:hover ul,
#top .content_navigation.opened ul{
    display: block;
}

#top .content_navigation ul {
    position: absolute;
    display: none;
    background-color: #000000;
    width: 118px;
    left: -1px;
    padding: 6px 0;
}

#top .content_navigation a {
    display: block;
    padding: 0 8px;
    line-height: 20px;
}

#top .content_textimg {
    border-left: 1px solid #000000;
    margin-left: 5px;
    padding: 6px 10px;
}

#top .content_languages a {
    text-transform: uppercase;
    font-size: 11px;
    float: left;
    padding: 0 4px;
}

#top .content_languages a.current,
#top .content_languages a:hover {
    background-color: #000000;
}

#header-border {
    background-color: #ffffff;
}

.header-fixed header {
    position: fixed;
    top: 0;
    z-index: 5;
    width: 100%;
}

.header-fixed #main-menu {
    overflow: hidden;
}

.header-fixed header:hover,
.header-fixed header:focus {
    overflow: visible;
}

.header-fixed #breadcrumb {
    margin-top: 117px;
}

#header-content,
#main {
    margin: 0 auto;
    position: relative;
}

#main {
    padding: 0 15px;
}

#logo-home,
#logo-monarchie {
    text-align: left;
    text-indent: -10000px;
    position: absolute;
    left: 0;
}

#shop a {
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    font-family: MuseoSans500, Arial;
    display: inline-block;
    padding: 9px 30px;
    transition: 400ms ease all;
}

#main-menu #shop a {
    border-bottom: 1px solid;
    color: white;
}

#shop a:hover,
#shop a:focus {
    text-decoration: none;
}

.content_basket .basket_icon {
    display: inline-block;
    width: 17px;
    height: 16px;
    vertical-align: middle;
    margin-right: 2px;
}

.content_basket .basket_items {
    vertical-align: middle;
    display: inline-block;
    margin-left: 2px;
    padding: 0 4px;
    height: 13px;
    font-size: 10px;
    line-height: 14px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    border: 1px solid #ffffff;
    background: #fff;
    margin-bottom: 2px;
}

.content_basket h2 {
    clear: both;
    display: inline;
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 15px;
    line-height: 15px;
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'MuseoSans300Regular', Arial;
}

[class*="span"] {
    margin-bottom: 30px;
}

.span8 {
    width: 100%;
}

.span4 {
    width: 100%;
}

.span12 {
    width: 100%;
}

#center.row {
    margin-bottom: 30px;
}

#center.row.one-column .content_textimg_content {
    margin: 0 25px;
}

#center.row.one-column .content:last-child {
    padding-bottom: 40px !important;
}

#main .row > div.content,
#main .row #aside > div.content,
#main .row #center.one-line {
    /* border: 1px solid #ffffff; */
    /* padding: 1px; */
}

div.content.content_navigation.span4 {
    margin-bottom: 10px;
}

#main #aside div.content.content_navigation > div ul {
    display: none;
}

#main #aside div.content.content_navigation h2 {
    position: relative;
    font-size: 20px;
    margin-bottom: 0;
    padding-left: 5px;
}

#main #aside div.content.content_navigation h2:before {
    content: ' ';
    background-image: url('../images/menu-aside-responsive-open.png');
    width: 13px;
    height: 8px;
    position: absolute;
    right: 0;
    top: 16px;
}

#main #aside div.content.content_navigation > div ul.opened {
    display: block;
}

#main .row #right.one-line .content_textimg_content {
    padding: 10px 8px;
}

.flex-direction-nav a.flex-prev,
.flex-direction-nav a.flex-next {
    display: none;
}

.jcarousel-prev,
.jcarousel-next {
    width: 19px;
    height: 38px;
    cursor: pointer;
    position: absolute;
    top: 18px;
}

.jcarousel-prev {
    right: -25px;
}

.jcarousel-next {
    right: -85px;
}

.button,
.button:hover {
    background-color: #000000;
    color: #ffffff;
    font-size: 12px;
    font-family: 'serifa_btroman';
    padding: 2px 10px;
    text-decoration: none;
}

.button:after {
    content: ' +';
}

button.button {
    border: 0;
}

button.button:after {
    content: '';
}

#footer {
    background-color: #ffffff;
    padding: 36px 15px 55px;
    margin-top: 20px;
    text-align: center;
    box-sizing: border-box;
}

#footer-content {
    margin: 0 auto;
    position: relative;
}

#footer h2 {
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 2px;
    color: #000000
}

#footer .navigation ul a {
    font-size: 15px;
}

#footer ul li {
    display: inline-block;
}

#footer .navigation ul li:before {
    content: ' | ';
}

#footer ul li:first-child:before {
    content: '';
}

#footer .logos {
    top: -15px;
    right: 0;
    margin-top: 10px;
}


[class*="logo-"] {
    display: block;
    height: 59px;
    text-indent: -10000px;
    margin: 0 15px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

a.logo-chateau-edmond-de-la-fontaine {
    background-image: url('../images/logos-footer/chateau-edmond-de-la-fontaine.png');
    width: 55px;
    height: 46px;
}

a.logo-chateau-edmond-de-la-fontaine:hover,
.logos li:nth-child(1) {
    background-image: url('../images/logos-footer/chateau-edmond-de-la-fontaine-hover.png');
}

a.logo-sixty-six {
    background-image: url('../images/logos-footer/66.png');
    width: 37px;
    height: 43px;
    margin-top: 2px;
}

a.logo-sixty-six:hover,
.logos li:nth-child(2) {
    background-image: url('../images/logos-footer/66-hover.png');
}

a.logo-cremants-poll-fabaire {
    background-image: url('../images/logos-footer/poll-fabaire.png');
    width: 91px;
    height: 46px;
}

a.logo-cremants-poll-fabaire:hover,
.logos li:nth-child(3) {
    background-image: url('../images/logos-footer/poll-fabaire-hover.png');
}

a.logo-vinsmoselle {
    background-image: url('../images/logos-footer/domaines-vinsmoselle.png');
    width: 94px;
    height: 46px;
    margin-top: 14px;
}

a.logo-vinsmoselle:hover,
.logos {
    background-image: url('../images/logos-footer/domaines-vinsmoselle-hover.png');
}

.logos li,
.logos {
    background-position: -10000px;
    background-repeat: no-repeat;
}

.content_highlights.default,
.content_highlights.brands {
    overflow: hidden;
}

.content_highlights .highlight_outer {
    padding: 8px;
    background-color: white;
}

.highlight-content-text,
.highlight-content-link {
    margin: 150px 25px 0 130px;
}

.highlight-content-link {
    margin-top: 20px;
}

.highlights_item_content .h1 {
    margin-top: 1px;
}

.highlights_item_content a {
    text-decoration: none;
}

.highlight_item {
    float: left;
}

.highlight_item .content-text {
    padding: 15px 35px 21px;
    background-repeat: no-repeat;
    background-position: 10px 0;
    min-height: 89px;
}

.highlight_item .content-text p {
    display: inline;
    color: #000000;
}

.content_highlights.shop .highlights-content {
    overflow: hidden;
    height: 412px;
}

.content_highlights.shop .highlight_outer li {
    height: 396px;
    background-image: url('../images/shop-box-background.png');
    position: relative;
    overflow: hidden;
    width: 100%;
}

.content_highlights.shop .highlight_outer li .background {
    background-repeat: no-repeat;
    background-position: 25px bottom;
    height: 360px;
}

.content_highlights.shop.no-margin .highlight_outer li .background {
    background-position: 0 bottom;
}

.content_highlights.shop .highlight_outer {
    padding: 8px;
}

.content_highlights.shop .highlight_item {
    background-color: transparent;
}

.content_highlights.shop .h1 {
    color: #ffffff;
    font-family: 'serifa_lightregular';
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    padding: 8px;
    margin: 20px;
}

.content_highlights.shop a {
    background-color: #0b0b0b;
    border: 1px solid #0b0b0b;
    color: #ffffff;
    font-family: 'serifa_lightregular';
    font-size: 18px;
    line-height: 25px;
    padding: 5px 23px 5px 12px;
    border-radius: 2px;
    background-position: center right;
    background-repeat: no-repeat;
}

#list #center .content.content_newslist,
#list #center .content.content_eventlist,
#center .content.content_projectlist {
    padding: 0 0 20px;
}

#list #center .content_newslist_news {
    padding: 30px 20px;
    border-bottom: 1px solid #e2e2e2;
}

#list #center .content_newslist_news img.image_left {
    padding-right: 0px;
}

.content_newslist_news:first-child {
    border-top: 1px solid #e2e2e2;
    padding-top: 30px;
}

#home .content_newslist_news {
    float: left;
    width: 136px;
    margin: 0 8px 0 25px;
    padding: 0;
    border: 0;
}

#home .content_newslist,
#home .content_eventlist {
    position: relative;
}

#home .news-content,
#home .info-thumb .news-content {
    height: 230px;
    padding-top: 26px;
    padding-left: 8px;
    padding-bottom: 8px;
    overflow: hidden;
}

#home .content_newslist h2,
#home .content_eventlist h2 {
    margin: 6px 25px 17px;
}

.content_newslist .h2,
.content_gallerypreview .h2 {
    font-size: 18px;
    line-height: 21px;
}

.content_newslist .h2:after {
    content: '';
}

.content_newslist_news p,
#home .info-thumb p {
    line-height: 23px;
    font-size: 12px;
    font-family: 'Arial';
    color: #4e4e4e;
}

#home .info-thumb p,
#home .content_newslist .content_newslist_container p {
    line-height: 21px;
    font-size: 18px;
    font-family: 'serifa_lightregular';
    margin: 0;
}

#home .info-thumb img {
    margin-bottom: 10px;
}

.content_newslist_news .latest-news-date {
    width: 20%;
    float: left;
    margin-right: 2%;
}

.content_newslist_news .content-text {
    float: right;
    width: 78%;
}

.content_newslist_news > a {
    width: 100%;
    text-align: center;
    display: block;
}

.latest-news-date span {
    display: block;
    text-align: center;
}

.content_newslist_news.home {
    float: left;
    list-style-type: none;
    width: 136px;
}

.content_newslist_news .latest-news-date .year {
    background-color: #000000;
    color: #ffffff;
    font-size: 12px;
    line-height: 18px;
}

.content_newslist_news .latest-news-date .month {
    color: #969491;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 22px;
}

.content_newslist_news .latest-news-date .day {
    font-size: 38px;
    display: block;
    line-height: 24px;
}

.content_newslist .content_newslist_container {
    padding: 0 32px 0 25px;
}

.content_newslist_news_listing {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e2e2e2;
    list-style-type: none;
}

.content_newslist_news_listing .latest-news-date span {
    float: left;
}

.content_newslist_news_listing .latest-news-date .year {
    background-color: #000000;
    color: #ffffff;
    padding: 0 9px;
    font-size: 12px;
    line-height: 18px;
    margin-right: 8px;
}

.content_newslist_news_listing h5 {
    color: #008fb3;
}

.content_newslist_news_listing .latest-news-date .month {
    font-size: 12px;
    text-transform: uppercase;
    line-height: 28px;
}

.content_newslist_news_listing .latest-news-date .day {
    font-size: 12px;
    line-height: 28px;
    margin-right: 3px;
}

.content_newslist_news_listing h5,
.content_newslist_news_listing {
    font-size: 12px;
    line-height: 16px;
    font-family: Arial;
}

.content_newslist_news_listing h5 {
    font-weight: bold;
    margin: 4px 0 0;
}

#home .jcarousel-direction-rtl {
    direction: rtl;
}

#home .jcarousel-clip {
    overflow: hidden;
}

#home .content_newslist_container {
    margin-bottom: 26px;
}

#home .content_newslist .archives,
#home .content_eventlist .archives {
    position: absolute;
    right: 32px;
    bottom: 11px;
}

#main .row div.newsletter,
#main .row #aside > div.newsletter {
    background-repeat: no-repeat;
    width: 100%;
    padding-left: 30px;
    padding-top: 27px;
    padding-right: 9px;
}

#main .newsletter .content_textimg_content {
    padding: 0;
}

#main .newsletter p {
    margin-top: 24px;
}

#main .newsletter a {
    color: #ffffff;
    text-decoration: none;
}

.content_textimg.shop {
    height: 266px;
    box-sizing: border-box;
}

.content_textimg.shop .content_textimg_content {
    position: relative;
    padding-top: 50px;
    margin: 8px;
}

.content_textimg.shop .carousel-text {
    position: relative;
    padding: 5px 20px;
    background-image: url('../images/shop-background.png');
}

.content_textimg.shop .h1 {
    color: #ffffff;
    text-shadow: none;
    margin: 0;
}

.content_textimg.shop p {
    margin: 0;
}

.content_textimg.shop a {
    color: #ffffff;
    text-decoration: none;
    text-shadow: none;
    box-sizing: border-box;
}

#background-shop img {
    width: 350px;
    height: 248px;
    position: absolute;
    top: 0;
}

.video {
    position: relative;
    height: 264px;
}

.video .content_textimg_content {
    margin: 8px;
}

.video .content_textimg_content img {
    margin: 0;
}

.video .content_textimg_content p {
    margin: 0;
}

#aside .span4 {
    margin-left: 0;
}

#main #aside div.content.content_navigation > div {
    padding: 0 10px;
    margin: 0;
}

#aside .content_navigation .h1 {
    color: #ffffff;
    text-shadow: none;
    padding-top: 2px;
    padding-bottom: 5px;
}

#aside .content_navigation a.level_1 {
    padding: 10px;
    font-family: 'serifa_btroman';
    font-size: 18px;
    line-height: 28px;
    text-decoration: none;
}

#aside .content_navigation a.level_2 {
    color: #ffffff;
    font-family: 'Arial';
    font-size: 12px;
    line-height: 34px;
    text-decoration: none;
    background-image: url('../images/left-arrow.png');
    background-position: 10px center;
    background-repeat: no-repeat;
    padding: 2px 10px 2px 18px;
}

#aside .content_navigation .level_1 > li > a,
#aside .content_navigation .level_2 li {
    display: block;
}

.hover ul {
    z-index: 2 !important;
}

#center .content_navigation ul.center.level_1 {
    border-top: 1px solid #e2e2e2;
    border-left: 1px solid #e2e2e2;
    margin-top: 15px;
    overflow: auto;
}

#center .content_navigation ul.center.level_1 li {
    float: left;
}
    
#center .content_navigation ul.center.level_1 li > span {
    position: relative;
    display: block;
    height: 131px;
    width: 230px;
    border-right: 1px solid #E2E2E2;
    border-bottom: 1px solid #E2E2E2;
}

#center .content_navigation ul.center.level_1 li a {
    font-family: 'serifa_lightregular';
    font-size: 25px;
    line-height: 25px;
    color: #000000;
    width: 190px;
    padding: 18px 20px;
    text-decoration: none;
    position: absolute;
    bottom: 0;
}

#center .content_navigation ul.center.level_1 li:hover a {
    color: #ffffff;
}

#center .content_navigation ul.center.level_1 li a > span {
    color: #ffffff;
    border-radius: 2px;
    display: block;
    text-align: center;
    padding: 5px;
    font-size: 18px;
    margin-top: 14px;
}

#center .content_navigation ul.center.level_1 li:hover a > span {
    background-color: #ffffff;
}

.content_projectlist p,
.content_projectview p {
    line-height: 23px;
    color: #000000;
}

#center .content_projectlist ul {
    border-bottom: 1px solid #e2e2e2;
}

#center .content_projectlist .back {
    margin-right: 25px;
    margin-top: 15px;
}

#center .project {
    border-top: 1px solid #e2e2e2;
    padding: 25px 20px;
    margin: 0;
}

.project img {
    float: left;
    margin-right: 35px;
}

.project .more {
    color: #ffffff;
    border-radius: 2px;
    text-align: center;
    padding: 2px 22px;
    font-size: 15px;
    line-height: 25px;
    margin-top: 2px;
    float: right;
    margin-right: 5px;
}

.content_gallerypreview {
    margin-top: 20px;
}

#center .content_gallerypreview img.image_left {
    padding-right: 30px;
    margin: 0;
}

#center .content_gallerypreview {
    border-top: 1px solid #E3E3E3;
    padding-top: 35px;
    border-bottom: 1px solid #E3E3E3;
}

.gallery-link {
    float: right;
}

.content_galleryview .images {
    margin-top: 25px;
}

.content_projectview {
    padding-top: 40px;
}

.content_projectview .content-image,
.content_gallerypreview .content-image {
    float: left;
    margin-right: 35px;
    margin-bottom: 20px;
    position: relative;
}

.content_projectview .content-image a,
.content_gallerypreview .content-image a {
    display: block;
}

.content_projectview .content-image a.enlargeable,
.content_gallerypreview .content-image a.enlargeable {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 29px;
    height: 29px;
}

.content_projectview .content-image .gallery a.enlargeable:first-child,
.content_gallerypreview .content-image .gallery a.enlargeable:first-child {
    z-index: 1;
}

.content_gallerypreview .content-text {
    margin-left: 180px;
}

.content_projectview .details {
    border: 1px solid #e3e3e3;
    background-image: url('../images/gray-pattern.png');
    padding: 4px 20px 20px;
}

.content_projectview .details .h3 {
    font-family: 'serifa_lightregular';
    font-size: 18px;
    line-height: 25px;
    color: #000000;
    font-weight: normal;
}

.content_projectview .details-content {
    font-family: 'Arial';
    font-size: 12px;
    line-height: 12px;
    margin-top: 12px;
    border-top: 1px solid #e3e3e3;
    border-bottom: 0;
}

.content_projectview .details-content strong {
    float: left;
    width: 120px;
}

.content_projectview .details-content strong:after {
    content: ' :';
}

.content_projectview .details-content > div {
    padding: 12px;
    border-bottom: 1px solid #e3e3e3;
}

.content_projectview .details-content > div > div {
    margin: 6px 0;
}

.content_projectview .details-content > div > div:first-child {
    margin-top: 0;
}

.content_projectview .details-content > div > div:last-child {
    margin-bottom: 0;
}

.content_projectview .separator {
    border-top: 1px solid #e3e3e3;
    clear: both;

}

.content_projectview .separator.top {
    margin: 0 0 25px;
}

.content_projectview .separator.bottom {
    margin: 25px 0 15px;
}

.content_form {
    padding-bottom: 20px;
}

.content_form form {
    border: 1px solid #e3e3e3;
    background-image: url('../images/gray-pattern.png');
    padding: 0 15px 20px;
    min-height: 462px;
}

form label {
    font-family: 'Arial';
    font-size: 12px;
    color: #4e4e4e;
    line-height: 25px;
}

form label:after {
    content: ' :';
}

.content_form form input[type="text"],
.content_form form textarea {
    border: 1px solid #d6d6d6;
    border-radius: 1px;
    padding: 6px 6px;
    width: 100%;
}

.content_form form textarea {
    height: 93px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 34px;
    box-sizing: border-box;
}

form input[type=image] {
    padding: 0;
}

form #submit-element {
    text-align: right;
}

form #submit-element input {
    border-width: 1px;
    border-style: solid;
    font-family: 'serifa_lightregular';
    font-size: 18px;
    line-height: 25px;
    color: #ffffff;
    border-radius: 2px;
    padding: 2px 30px;
    background-position: right center;
    background-repeat: no-repeat;
}

fieldset {
    float: left;
    width: 100%;
    vertical-align: top;
}

.content_form_concours fieldset {
    float: none;
    width: auto;
}

.content_form_concours fieldset > dl > dt {
    float: left;
    width: 180px;
}
.content_form_concours fieldset > dl > dd {
    float: left;
	width: 420px;
}

.content_form_concours fieldset > dl > dd#captchatxt-element {
    float: left;
	margin-left: 330px;
	margin-top: -34px;
	width: 100px;
	margin-bottom: 0;
}

.content_form_concours fieldset > dl > dt#submit-label {
    display:none;
}
.content_form_concours fieldset > dl > dd#submit-element {
    margin-left: 180px;
	text-align: right;
	width: 263px;
}

.content_form_concours dt#question-label {
	width:auto;
	float:none;
}
.content_form_concours dt#question-label > label {
    font-size: 20px;
	line-height: 30px;
}

.content_form_concours dd#question-element {
	margin:15px 0;
}
.content_form_concours dd#question-element > label {
	display:block;
}
.content_form_concours dd#question-element > br {
	display:none;
}
.content_form_concours dd#question-element > label > input {
	margin-right:10px;
	margin-top:0;
}
.content_form_concours dt#question-label label:after,
.content_form_concours dd#question-element label:after {
    content: '';
}


#fieldset-fields1 {
    margin-right: 48px;
}

form #captchaimg,
form #captcha {
    float: left;
    background-color: white;
    padding: 1px 0;
    border: 1px solid #E3E3E3;
}

form #captchaimg {
    margin-right: 10px;
}
    
form #captchatxt-label,
form #captcha-label {
    display: none;
}

form #captchatxt-element,
form #captcha_txt-element {
    float: left;
    width: 80px;
    margin-bottom: 30px;
}

form #captcha_txt-element {
    margin-right: 23px;
}

form #captcha {
    margin-bottom: 19px;
}

form #captchatxt-element input,
form #captcha_txt-element input {
    float: left;
    width: 100%;
}

dt[id*="fields"] {
    display: none;
}

.content_form form .messages_error {
    font-family: 'Arial';
    font-size: 12px;
    color: #ff0000;
    line-height: 25px;
}

.content_form form input.input_error {
    border-color: #ff0000;
}

#center .content {
    background-color: #ffffff;
}

#list #center .content {
    padding-top: 20px;
    padding-bottom: 20px;
}

#list #center .content_html {
    padding-top: 0;
    padding-bottom: 0;
}

#list #center .content_textimg {
    border-top: 1px solid #e3e3e3;
}

#list #center .content_textimg.page-first-content {
    border: 0;
}

#list #center .content_textimg .content-text {
    float: right;
    margin-top: 15px;
}

#list #center .content_textimg .content-text p {
    margin-bottom: 10px;
}

#list #center img.image_left {
    padding-right: 30px;
    margin: 0;
}

.content_medialibrary .h1 {
    border-bottom: 1px solid #e2e2e2;
    padding: 25px 20px 10px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.content_medialibrary .back {
    margin-top: 40px;
}

.content_medialibrary .media-content {
    padding: 10px 20px 25px;
    text-align: center;
}

#center .content.content_medialibrary {
    margin: 0;
}

.media-background {
    background-color: #ffffff;
}

.content_medialibrary_view .media-background {
    padding: 8px;
}

.content_medialibrary_categories {
    font-family: 'Arial';
    font-size: 10px;
    line-height: 22px;
}

.content_medialibrary_categories li.sixty-six a:hover,
.content_medialibrary_categories li.sixty-six.selected a {
    background-color: #ffad24;
    border-color: #ffad24;
}

.content_medialibrary_categories li.poll-fabaire a:hover,
.content_medialibrary_categories li.poll-fabaire.selected a {
    background-color: #a29061;
    border-color: #a29061;
}

.content_medialibrary_categories li.edmond-de-la-fontaine a:hover,
.content_medialibrary_categories li.edmond-de-la-fontaine.selected a {
    background-color: #e41d26;
    border-color: #e41d26;
}

.content_medialibrary_categories li {
    list-style-type: none;
    display: block;
    margin-right: 10px;
    margin-top: 5px;
    text-align: left;
}

.content_medialibrary_categories li a {
    background-color: #afa498;
    border: 1px solid #a0968b;
    color: #ffffff;
    padding: 4px 10px;
    line-height: 23px;
}

.content_medialibrary_categories li a:hover,
.content_medialibrary_categories li.selected a {
    text-decoration: none;
    background-color: #008fb3;
    border: 1px solid #0082a3;
}

.content_medialibrary_filter {
    margin-top: 10px;
}

.content_medialibrary_filter label {
    display: inline;
    margin-right: 15px;
    font-family: 'Arial';
    font-size: 10px;
    line-height: 22px;
    color: #4e4e4e;
}

.content_medialibrary_filter label input {
    margin: 0 4px 0 0;
    background-color: #ffffff;
}

.content_medialibrary_filter label:after {
    content: '';
}

.content_medialibrary_media_outer h3 {
    margin: 0 0 6px;
    font-family: 'Arial';
    font-size: 10px;
    line-height: 10px;
    font-weight: normal;
}

.media_view {
    float: right;
    text-indent: -10000px;
    background-color: #afa498;
    border: 1px solid #a0968b;
    width: 21px;
    height: 21px;
    margin-left: 5px;
    margin-top: 5px;
    display: none;
}

.media_view_listing {
    background-image: url('../images/media-listing.png');
}

.media_view_thumbs {
    background-image: url('../images/media-thumbs.png');
}

.content_medialibrary_media {
    width: 188px;
    height: 240px;
    display: inline-block;
    text-align: left;
    margin: 17px;
    position: relative;
}

.media_preview {
    width: 146px;
    height: 150px;
    background-color: #ececec;
    border: 1px solid #e4e4e4;
    text-align: center;
    line-height: 150px;
}

.media_preview img {
    vertical-align: middle;
}

.content_medialibrary_media_outer p {
    font-family: 'Arial';
}

.media_date {
    margin: 10px 0 8px;
    font-size: 10px;
    line-height: 10px;
}

.media_text {
    font-size: 12px;
    line-height: 12px;
}

.content_medialibrary_media a {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    background-position: 142px 184px;
    border: 1px solid transparent;
}

.media-content {
    padding: 10px 14px;
}

.content_medialibrary_media a:hover h3,
.content_medialibrary_media a:hover p {
    color: #ffffff;
    text-shadow: none;
}

.icon-movie {
    background-image: url('../images/media/icon-movie.png');
}

.icon-image {
    background-image: url('../images/media/icon-image.png');
}

.icon-pdf {
    background-image: url('../images/media/icon-pdf.png');
}

.icon-document {
    background-image: url('../images/media/icon-document.png');
}

.media_listing {
    width: 100%;
}

.media_listing th {
    color: #ffffff;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    font-family: 'Arial';
    text-align: left;
}

.media_listing tr {
    border-bottom: 1px dotted #b3b3b3; 
}

.media_listing tr:nth-child(odd) {
    background-color: #f4f4f4;
}

.media_listing td,
.media_listing th {
    padding: 10px;
}

.media_listing td a {
    font-size: 12px;
    line-height: 20px;
    font-family: 'Arial';
}

.column-preview {
    width: 52px;
}

.column-category {
    width: 190px
}

.column-date {
    width: 150px;
}

.column-type {
    width: 100px;
}

#main .contact.span4.with-padding .content_textimg_content {
    padding: 26px 27px 28px 28px;
}

#main #contact .contact.span4.with-padding .content_textimg_content {
    padding: 26px 8px 8px;
}

#contact .contact.span4.with-padding .content_textimg_content .h1,
#contact .contact.span4.with-padding .content_textimg_content .text {
    padding-left: 19px;
    padding-right: 20px;
}
    
.contact .content_textimg_content {
    background-color: #ffffff;
}

.contact .content_textimg_content p {
    color: #000000;
}

.contact .h1 {
    margin-bottom: 4px;
}

.contact .content_textimg_content p.low-size {
    margin-top: 11px;
    margin-bottom: 0;
}

.contact .map {
    display: block;
    margin-top: 20px;
}

.contact .content_textimg_content p {
    margin: 0;
    line-height: 22px;
}

.addthis_toolbox {
    float: right;
    margin-top: -30px;
}

#center .sitemap {
    margin: 0 0 30px 30px;
    width: 310px;
    padding: 30px;
}

.sitemap .h1 {
    margin-bottom: 15px;
}
    
.sitemap li {
    margin-left: 20px;
    float: none;
    list-style-type: none;
}

.sitemap .level_1 > li {
    margin-left: 0;
}

.sitemap ul {
    border: none;
}

.sitemap li a span {
    display: none;
}

.sitemap li a {
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 10px;
}

.sitemap ul.level_2 > li {
    margin-bottom: 20px;
}

.sitemap ul.level_3 > li {
    border-bottom: 1px dotted rgb(179, 179, 179);
}

.sitemap ul.level_3 li a {
    font-size: 14px;
}

.download_files {
    margin-top: 15px;
}

.download_files li {
    list-style-type: none;
    background-color: #f1f1f1;
    border: 1px solid #d9d9d9;
    padding: 5px 10px;
    margin: 5px 0;
}

.download_files li a {
    color: #4e4e4e;
    font-family: 'Arial';
    font-size: 12px;
    line-height: 23px;
    text-shadow: 1px 1px 0px #ffffff;
}

.content_textimg .image_left {
    margin-bottom: 15px;
}

.content_textimg .image_right {
    margin-bottom: 20px;
}

table {
    width: 100%;
    border: 0;
    color: #4e4e4e;
}

th, td {
    border: 0;
    text-align: left;
    font-family: 'Arial';
    font-size: 12px;
    line-height: 18px;
    padding: 10px;
}

tr {
    border-bottom: 1px dotted #bebebe;
}

#system_messages .messages {
    padding: 25px 21px;
    background-color: #ffffff;
    margin-bottom: 30px;
}

#system_messages .messages p {
    font-family: 'serifa_lightregular';
    font-size: 18px;
    color: #000000;
    line-height: 23px;
}

#center .content_eventview {
    padding-top: 35px;
    padding-bottom: 0;
}

.content_eventview h1 {
    padding-bottom: 15px;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 30px;
}

.content_eventview .latest-news-date {
    width: 42px;
    margin: auto;
}

.content_eventview .images img {
    margin: 0 25px 10px 0;
}

.content_eventlist .category-name,
.content_eventview .category-name {
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.loading {
    background: url("../images/loading.gif") center no-repeat;
    opacity : 0.8;
    -moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)";
    display: none;
    width: 100%;
    height: 31px;
    margin: 20px;
}

.event_filter .event-filter-container {
    padding: 35px 20px 37px;
}

.event_filter .event-filter-container form {
    margin-top: 25px;
}

.event_filter input {
    margin: 0 5px 0 0;
}

.event_filter label {
    margin-bottom: 3px;
}

.event_filter label:after {
    content: '';
}

.no_filter {
    float: right;
    margin: 15px 0;
}

.content_newslist_news_listing .latest-news-date .day {
    line-height: 16px;
    font-family: 'serifa_lightregular';
}

.content_newslist_news_listing .latest-news-date .month,
.content_newslist_news_listing .latest-news-date .year {
    font-family: 'serifa_lightregular';
}

.content_textimg_container {
    height: 100%;
}

#breadcrumb {
    padding: 0 15px;
    display: none;
}

#breadcrumb-content {
    margin: 0 auto 20px;
}

.content_breadcrumb {
    font-family: Arial;
    font-size: 10px;
    color: white;
}

.content_breadcrumb a {
    color: #ffffff;
    text-decoration: underline;
}

body > a {
    display: none;
}

#center.row.one-column.no-padding .content:last-child {
    padding-bottom: 0 !important;
}

#main .row div.facebook {
    height: 266px;
    padding: 22px 28px 0;
    max-width: 100%;
    box-sizing: border-box;
}

#main .row div.facebook h1 {
    padding-bottom: 25px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e2e2e2;
}

.fb-like-box {
    overflow: hidden;
}

.fb_iframe_widget {
    display: block !important;
    margin-bottom: 30px;
}

.fb_iframe_widget > span {
    width: 100% !important;
}

.fb_iframe_widget iframe {
    width: 100% !important;
}

._4s7c {
    border: none;
}

header {
    text-align: right;
    height: 110px;
}

#main-menu:not(.mm-menu) {
    display: inline-block;
    margin-right: -5px;
    position: relative;
    height: 110px;
}

.header-fixed #main-menu:not(.mm-menu) {
    overflow: hidden;
}

.header-fixed #main-menu:not(.mm-menu):hover {
    overflow: visible;
}

.header-fixed #main-menu:not(.mm-menu):hover ul.level_2.big:after {
    background-image: none;
}

#main-menu:not(.mm-menu) > div {
    display: inline-block;
    margin-right: -4px;
}

#main-menu:not(.mm-menu) > div:last-child {
    margin-right: 0;
}

#main-menu:not(.mm-menu) ul.level_1 li {
    display: inline-block;
}

#main-menu:not(.mm-menu) .ul.level_2 {
    display: none;
    position: absolute;
    left: 0;
    top: 39px;
    width: 100%;
    text-align: left;
    padding: 7px 0 6px 5.5%;
    box-sizing: border-box;
    min-height: 71px;
    z-index: 1;
}

.header-fixed #main-menu:not(.mm-menu) ul.level_2.big:after {
    content: '';
    position: absolute;
    width: 12px;
    height: 7px;
    right: 12px;
    top: 32px;
    display: block;
    background-repeat: no-repeat;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.header-fixed #main-menu:not(.mm-menu) ul.level_2.big:after {
    background-image: url('../images/domaines-vinsmoselle/menu-triangle.png');
}

#main-menu:not(.mm-menu) ul.level_1 li.hover .ul.level_2,
#main-menu:not(.mm-menu) ul.level_1 li:focus .ul.level_2,
#main-menu:not(.mm-menu) .selected ul.level_2 {
    display: block;
}

#main-menu:not(.mm-menu) ul.level_1 li:hover .ul.level_2,
#main-menu:not(.mm-menu) ul.level_1 li:focus .ul.level_2 {
    z-index: 1;
}

#main-menu:not(.mm-menu) ul li a:hover,
#main-menu:not(.mm-menu) ul li a:focus,
#main-menu:not(.mm-menu) ul li a.selected {
    text-decoration: none;
}

#main-menu:not(.mm-menu) ul.level_1 > li > a {
    display: inline-block;
    text-align: center;
    font-size: 12px;
    font-family: MuseoSans500, Arial;
    padding: 9px 0;
    border-bottom: 1px solid;
    border-left: 1px solid;
    text-transform: uppercase;
    transition: 400ms ease all;
    padding-left: 30px;
    padding-right: 30px;
}

#main-menu:not(.mm-menu)  ul.level_1 li a:hover,
#main-menu:not(.mm-menu)  ul.level_1 li a:focus,
#main-menu:not(.mm-menu)  ul.level_1 li a.selected {
    border-bottom-color: transparent;
}

#main-menu:not(.mm-menu) ul.level_1 > li.menu-image > a {
    width: 42px;
}

#main-menu:not(.mm-menu) ul.level_1 > li.menu-image > a img {
    max-width: 100%;
    max-height: 21px;
}

#main-menu:not(.mm-menu) ul.level_2 > li {
    display: inline-block;
    width: 25%;
}

#main-menu:not(.mm-menu) ul.level_2 > li > a {
    display: block;
    text-decoration: none;
    font-size: 14px;
    font-family: MuseoSans300, Arial;
    padding: 4px 0 4px 10%;
    transition: 400ms ease all;
}

#main-menu:not(.mm-menu) ul.level_2 > li > a:before {
    content: '|';
    font-weight: bold;
    margin-right: 4px;
    transition: 400ms ease all;
    font-family: Arial;
    position: relative;
    top: -1px;
}
